export const checkDependency = (value, checker) => {
    if (typeof value === 'string' && typeof checker === 'string') {
        return new RegExp(checker).test(value);
    }
    return value === checker;
};
